:root {
    --gray-color:#383838;
    --Open-Sans-font:'Open Sans', sans-serif;
    --QuickSand-font:'Quicksand', sans-serif;
}

* {
    margin: 0;
    padding: 0;
}

.our-facilities {
    font-family: var(--QuickSand-font);
    margin-top: 50px;
    margin-bottom: 50px;
}

.our-facilities .content-container {
    display: flex;
    flex-direction: column;
    align-items: center;
    border: 1px solid black;
    width: 60%;
    margin: auto;
    text-align: center;
}

@media screen and (max-width:1250px){
    .our-facilities .content-container {
        width: 65%;
    }
}

@media screen and (max-width:700px){
    .our-facilities .content-container {
        width: 80%;
    }
}


.our-facilities .content-container h1 {
    margin: 20px;
}

.our-facilities .content-container .szymanow-klasztor{
    margin-bottom: 60px;
}

.our-facilities .content-container .szymanow-klasztor img {
    width: 600px;
    max-width: 100%;
}

.our-facilities .content-container .obra-klasztor {
    margin-bottom: 50px;
}

.our-facilities .content-container .obra-klasztor img {
    width: 600px;
    max-width: 100%;
}

.our-facilities .content-container h1 {
    font-size: 50px;
}

.our-facilities .content-container h2 {
    font-size: 25px;
    font-weight: 400;
    margin-bottom: 25px;
}

/* start menu styling */
.logo-container{
    width: 100%;
}

.logo-container img {
    width: 100%;
    margin: auto;
    max-width: 900px;
    display: block;
}

.menu-btn-container {
    width: 20px;
}

.menu-btn-container:hover {
    cursor: pointer;
}

.menu-section {
    background-color: var(--gray-color);
    display: flex;    
    justify-content: center;
    align-items: center;
    width: 100%;
}

@media screen and (max-width:1150px) {
    .menu-section {
        width: 100%;
        justify-content: center;
    }

    .menu-section i {
        align-self: flex-start;
        margin-top: 25px;
        margin-left: 15px;
    }
}


.menu-section ul {
    display: flex;
    justify-content: center;
    align-items: center;
    list-style: none;
    padding: 20px;
    max-width: 100%;
}

.menu-section ul li a {
    color: #F5EFEF;
    text-decoration: none;
    font-family: var(--Open-Sans-font);
    margin-right: 20px;
    font-size: 18px;
}



.menu-section ul li:hover a {
    font-weight: 700;
    transition: .2s;
}

.hide-icon, .menu-section .hide-li, .menu-section .hide-ul {
    display: none;
}

@media screen and (max-width:1150px) {
    .hide-icon {
        display: block;
        margin: 10px 0 10px 10px;
    }

 

    .menu-section ul {
        display: none;
        flex-direction: column;
        transition: 0.5s;
       
    }


    .menu-section > ul > li {
        margin-bottom: 10px;
        text-align: center;
    }

    .menu-section .hide-li {
        display: block;
    }

    .menu-section  #O-Nas {
        display: none;
    }

}


/* end menu styling */

/* footer start styling */

footer {
    background-color: var(--gray-color);
    height: 10vh;
}

.nav-contact {
    background-color: var(--gray-color);
    padding-top: 15px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    
}

footer a {
    text-decoration: none;
    color: white;
}

.contact-item {
    padding: 5px;
    margin-bottom: 10px;
}

.contact-item address {
    display: inline;
}

.icon {
    margin-right:5px;
}

/* footer end styling */